Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0383

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2001-0383
Last Modified 05 Sep 2008 04:23:58
Published 18 Jun 2001 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0383

Summary

banners.php in PHP-Nuke 4.4 and earlier allows remote attackers to modify banner ad URLs by directly calling the Change operation, which does not require authentication.

Vulnerable Systems

Application

  • Francisco Burzi Php-nuke 4.4


References

CONFIRM - http://phpnuke.org/download.php?dcategory=Fixes

BUGTRAQ - 20010401 Php-nuke exploit...

XF - php-nuke-url-redirect(6342)

BID - 2544


Last Updated: 27 May 2016 10:36:14